Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

pecl installation of pdo_mysql fails with
checking for PDO includes... checking for PDO includes...
configure: error:
You've configured extension pdo_mysql, which depends on extension pdo,
but you've either not enabled pdo, or have disabled it.

ERROR: `/tmp/tmph1cbPq/PDO_MYSQL-1.0.2/configure' failed
      RH ES3
      PHP 5.1.2

phpinfo() shows
pdo is installed with drivers sqlite

I was able to successfully install pdo_mysql on FC4

Appreciate any guidance in this area.

Site Timeline